.module__banner {
    height: 200px;
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #c40046;
    background-color: white;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 0px -114px 14px -119px rgba(30,36,56,1);
    -moz-box-shadow: inset 0px -114px 14px -119px rgba(30,36,56,1);
    box-shadow: inset 0px -115px 14px -119px rgba(30,36,56,1);
}


.module__banner__container__right {
    display: inline-block;
    height: 100%;
    width: 40%;
	margin-top: 2rem;
}

.module__banner__container__right__inner__left {
    float: left;
	height: 100%;
	width: 40%;
	cursor: pointer;
}

.module__banner__container__left {
    float: left;
    height: 100%;
    width: 40%;
	margin-left: 20rem;
	margin-top: 3rem;
}

.module__banner__container__left__right__right {
    z-index: 2;
    float: left;
    margin-left: 10%;
    padding-left: 140px;
    position: absolute;
	

}


.module__banner__container__left__left__dieLogo {
    background-color: transparent;
    background-size: cover;
    background: url(/fileadmin/Template/klimalog/img/logos/Logo_DIE_ROT.png) no-repeat top left;
        background-size: auto;
    cursor: pointer;
    height: 25rem;
    width: 25rem;
    background-size: 25rem;
}



.module__banner__container__left__right__gdiLogo {
    background-color: transparent;
    background-size: cover;
    background: url(/fileadmin/Template/klimalog/img/logos/gdi_logo_new.png) no-repeat top left;
    background-size: auto;
    cursor: pointer;
    height: 11rem;
    width: 13rem;
    background-size: 12.5rem;
    margin-left: 1rem;
}

.module__banner__container__left__right__right__bmzLogo {
    background-color: transparent;
    background-size: cover;
    background: url(/fileadmin/Template/klimalog/img/logos/BMZ_ZE_MfU_E_gross.png) no-repeat top left;
        background-size: auto;
    background-size: 100%;
    cursor: pointer;
    height: 15rem;
    width: 21rem;
}

.module__banner__container__left__right {
    z-index: 2;
    float: left;
    margin-left: 7%;
    position: absolute;
	display: none;
}

.module__banner__container__right__inner__left__date {
    /* color: #41271c; */
    float: left;
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-size: 14px;
	font-weight: 900;
    margin-left: 10px;
}

.module__banner__container__right__inner__center__date {
    /* color: #41271c; */
    float: left;
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-size: 14px;
	font-weight: 900;
    margin-left: 10px;
}

.module__banner__container__right__inner__right .languageSwitch.active-lang {
    color: #41271c;
    pointer-events: none;
    font-weight: bold;
}

.module__banner__container__right__inner__right .languageSwitch {
    float: left;
    text-transform: uppercase;
    cursor: pointer;
    color: #41271c;
    transition: 0.15s ease-in-out;
}

.module__banner__container__right__inner__right .vertical__divider {
    width: 1px;
    height: 16px;
    background: rgba(65, 39, 28, 0.1);
    float: left;
    margin: 0 15% 0 15%;
}

.module__banner__container__socialBtn {

    background: transparent;
    border-radius: 25px;
    /* box-shadow: inset 0 0 0 2px #41271c; */
    cursor: pointer;
    font-size: 30px;
    height: 30px;
    letter-spacing: 0.25px;
    width: 200px;
    float: left;
    margin-top: 10px;
    position: relative;
    z-index: 1;

}

.module__banner__container__socialBtn p {
    color: #41271c;
    font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 900;
    font-size: 14px;
    margin: 0;
    padding: 1% 0 1% 5%;
    position: absolute;
    z-index: 2;
}

.module__banner__container__socialBtn:hover .module__banner__container__socialBtn__overlay {
    width: 100%;
    /* background: #41271c; */
    transition: 0.25s ease-in-out;
}

.module__banner__container__socialBtn:hover p {
    color: #fff;
}

.horizontal__divider {
	background-color: rgba(65, 39, 28, 0.1);
    height: 1px;
    margin-top: 8px;
    width: 100%;
    clear: both;
    float: left;
    transition: 0.15s ease-in-out;
}

.module__banner__container__right__inner__left:hover .horizontal__divider {
    background-color: rgba(65, 39, 28, 0.5);
    transition: 0.25s ease-in-out;
}

.module__banner__container__right__inner__center__wrapper:hover .horizontal__divider {
    background-color: rgba(65, 39, 28, 0.5);
    transition: 0.25s ease-in-out;
}

.module__banner__container__right__inner__center__text {
    color: #41271c;
    float: left;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.15;
    margin: 12px 0 10px 0;
    overflow: hidden;
    text-align: left;
    width: 218px;
}

.module__banner__container__right__inner__left p {
    color: #41271c;
    float: left;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.15;
    margin-top: 12px;
    text-align: left;
}

/* Footer */

.links {

    float: left;
    position: relative;
    margin: 0 0 1rem 0;
	width: 50%;
}

.logo {
    width: 30%;
	margin-left: 15em;
}

.rechts {
    float: left;
    position: relative;
    margin-top: 9rem;
	width: 50%;
}

.module__footer__outro {
    margin-top: 1rem;
}



@media (max-width: 767px) {
	.module__banner__container__left {
	margin-left: 1rem;
	}
	.module__banner__container__left__right__right__bmzLogo {

    height: 10rem;
    width: 16rem;
}

.module__banner {
    height: 11em;
    
}

.logo {
    width: 40%;
}


.links {


	width: 100%;
}

.module__banner__container__left__left {


    top: 1rem;
	width: 11em;

}


.module__banner__container__left__right__right {

  
    top: 3em;

}

}




